<section class="top-collections">
  <div class="top-collections__container">
    <div class="top-collections__top section-top">
      <h2 class="top-collections__title title">
        Top collections
      </h2>
      <div class="slider-button slider-button__next top-collections__next icon-angle-left"></div>
      <div class="slider-button slider-button__prev top-collections__prev icon-angle-left"></div>
    </div>
    <div class="top-collections__slider top-collections-slider slider">
      <div class="top-collections-slider__preloader slider-preloader">
        <div class="slider-preloader__item"></div>
        <div class="slider-preloader__item"></div>
        <div class="slider-preloader__item"></div>
      </div>
      <div class="top-collections-slider__container swiper-container" style="opacity: 0; height: 0; padding: 0;">
        <div class="swiper-wrapper">
          
          <div class="swiper-slide">
            <a class="coll-item card" href="./collection-item.html">

              <div class="coll-item__top">
                <div class="coll-item__img cover-bg">
                  <img src="@img/collections/trending/item-1.webp" alt="">
                  
                </div>
              </div>

              <div class="coll-item__main df">
                <div class="coll-item__avatar cover-bg">
                  <img src="@img/collections/trending/avatar-1.webp" alt="">
                  
                </div>
                <div class="coll-item__box df">
                  <p class="coll-item__name">Mutant Ape Yacht Club</p>
                  <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="coll-item card" href="./collection-item.html">

              <div class="coll-item__top">
                <div class="coll-item__img cover-bg">
                  <img src="@img/collections/trending/item-2.webp" alt="">
                  
                </div>
              </div>

              <div class="coll-item__main df">
                <div class="coll-item__avatar cover-bg">
                  <img src="@img/collections/trending/avatar-2.webp" alt="">
                  
                </div>
                <div class="coll-item__box df">
                  <p class="coll-item__name">MOONKID</p>
                  <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="coll-item card" href="./collection-item.html">

              <div class="coll-item__top">
                <div class="coll-item__img cover-bg">
                  <img src="@img/collections/trending/item-3.webp" alt="">
                  
                </div>
              </div>

              <div class="coll-item__main df">
                <div class="coll-item__avatar cover-bg">
                  <img src="@img/collections/trending/avatar-3.webp" alt="">
                  
                </div>
                <div class="coll-item__box df">
                  <p class="coll-item__name">NAH FUNGIBLE BONES</p>
                  <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="coll-item card" href="./collection-item.html">

              <div class="coll-item__top">
                <div class="coll-item__img cover-bg">
                  <img src="@img/collections/trending/item-4.webp" alt="" loading="lazy">
                  
                </div>
              </div>

              <div class="coll-item__main df">
                <div class="coll-item__avatar cover-bg">
                  <img src="@img/collections/trending/avatar-4.webp" alt="" loading="lazy">
                  
                </div>
                <div class="coll-item__box df">
                  <p class="coll-item__name">SuperRare</p>
                  <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="coll-item card" href="./collection-item.html">

              <div class="coll-item__top">
                <div class="coll-item__img cover-bg">
                  <img src="@img/collections/trending/item-5.webp" alt="" loading="lazy">
                  
                </div>
              </div>

              <div class="coll-item__main df">
                <div class="coll-item__avatar cover-bg">
                  <img src="@img/collections/trending/avatar-5.webp" alt="" loading="lazy">
                  
                </div>
                <div class="coll-item__box df">
                  <p class="coll-item__name">KILLABEARS</p>
                  <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="coll-item card" href="./collection-item.html">

              <div class="coll-item__top">
                <div class="coll-item__img cover-bg">
                  <img src="@img/collections/trending/item-6.webp" alt="" loading="lazy">
                  
                </div>
              </div>

              <div class="coll-item__main df">
                <div class="coll-item__avatar cover-bg">
                  <img src="@img/collections/trending/avatar-6.webp" alt="" loading="lazy">
                  
                </div>
                <div class="coll-item__box df">
                  <p class="coll-item__name">Doodles</p>
                  <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                </div>
              </div>
            </a>
          </div>
     
       
        </div>
      </div>
    </div>
    <a class="top-collections__link btn btn--show-more" href="./collections.html">
      See all
    </a>
  </div>
</section>